cygnal(1)

NAME
cygnal - Cygnal

Synopsis
cygnal (options)...

DESCRIPTION
Cygnal is a multimedia media server for streaming audio, video, and video conferencing. Cygnal supports several protocols used by SWF file players, including RTMP, RTMPTS, and RTMPT, while encouring the use of patent free codecs.

(-h) --help
    Print usage info.

--version
    Print version information.

(-v) --verbose
    Verbose output.

(-p) --port-offset
    Port offset. This number gets added to the default ports for RTMPS and RTMPS. This is only used by developers.